/* Heebo - weight mappings based on - https://fonts.google.com/specimen/Heebo?query=heebo */
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Heebo';
  src: url('/fonts/heebo/Heebo-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

/* Teko - weight mappings based on - https://fonts.google.com/specimen/Teko?query=teko */
@font-face {
  font-family: 'Teko';
  src: url('/fonts/teko/Teko-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('/fonts/teko/Teko-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('/fonts/teko/Teko-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('/fonts/teko/Teko-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Teko';
  src: url('/fonts/teko/Teko-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Deprecated and replaced with B612 Mono */
/* RobotoMono - weight mappings based on - https://fonts.google.com/specimen/RobotoMono?query=robotomono */
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/robotomono/RobotoMono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

/* B612 Mono - weight mappings based on - https://fonts.google.com/specimen/B612+Mono#standard-styles */
@font-face {
  font-family: 'B612 Mono';
  src: url('/fonts/b612mono/B612Mono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'B612 Mono';
  src: url('/fonts/b612mono/B612Mono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'B612 Mono';
  src: url('/fonts/b612mono/B612Mono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'B612 Mono';
  src: url('/fonts/b612mono/B612Mono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
/* @import url('https://fonts.googleapis.com/css2?family=B612+Mono&display=swap'); */

/* Roboto - weight mappings based on https://fonts.google.com/specimen/Roboto#standard-styles */
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

/* Default App Style */
body, html, #root {
  margin: 0;
  padding: 0;
  font-family: 'Heebo', sans-serif;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

#root {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}